.header-gitlab-link svg {
  width: 18px;
  height: 18px;
  display: flex;
}

.header-release-badge img {
  display: flex;
  /* alloc width before loading */
  min-width: 144px;
}

.footer-logo {
  margin: 0;
  height: 200px;
}

.latest-update-site code {
  background-color: rgba(8, 115, 180, 0.3);
}

.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
